/*
Theme Name: Avada Child - Blue Mushroom Management
Description: Child theme for the Avada
Author: Central Coast Web Design
Template: Avada
*/

@font-face
{
	font-family:'AvenirLTStd35Light';
	src:url('/wp-content/uploads/sites/19/2015/05/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/sites/19/2015/05/avenirltstd-light-webfont.woff') format('woff'),
		url('/wp-content/uploads/sites/19/2015/05/avenirltstd-light-webfont.ttf') format('truetype'),
		url('/wp-content/uploads/sites/19/2015/05/avenirltstd-light-webfont.svg#AvenirLTStd35Light') format('svg');
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family: 'avenir_lt_std_55_romanregular';
    src: url('/wp-content/uploads/sites/19/2015/05/avenirltstd-roman-webfont.woff') format('woff');
}

@font-face {
    font-family: 'marydale';
    src:url('/wp-content/uploads/sites/19/2015/05/Marydale?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/sites/19/2015/05/Marydale.woff') format('woff'),
		url('/wp-content/uploads/sites/19/2015/05/Marydale.ttf') format('truetype'),
		url('/wp-content/uploads/sites/19/2015/05/Marydale.svg#Marydale') format('svg');	    
}

h2.title-heading-left, h2 {font-family: 'marydale' !important; color: #0f75bc !important; font-weight: bold !important; text-align: center !important; display: block !important; line-height: 58px !important;}

/* remove cart link from nav */
ul.menu .my-account-link, ul.menu .cart, .main-nav-search {display: none !important;}
.fusionicon-shopping-cart {display: none;}
/* remove default padding from last menu item */
#menu-item-149, #sticky-menu-item-149 {padding-right: 0px !important;}

.header-social, #header .avada-row, .shadow-left, .shadow-right, #wrapper .tp-bullets, .no-comments, .about-author, .fusion-sharing-box, .logo, body #header-sticky.sticky-header .logo, .no-separator .title-sep-container  {display: none !important;}
#nav ul li {padding-top: 10px; padding-bottom: 10px;}
nav#sticky-nav {float: left;}
#nav.nav-holder .navigation > li > a, nav#sticky-nav .navigation > li > a {text-transform: uppercase;}
body #header-sticky.sticky-header.sticky, body #header-sticky.sticky-header .sticky-shadow {background: rgba(15,117,188,0.85) !important;}
#nav ul li, #sticky-nav ul li, #mobile-nav li  {font-family: 'AvenirLTStd35Light';}
#sticky-nav {margin-left: 175px;}
.menu-item:hover, .current-menu-item {font-weight: bolder; font-family: 'avenir_lt_std_55_romanregular' !important;}
.mobile-nav-holder .mobile-selector span, .mobile-topnav-holder .mobile-selector span, #mobile-nav li a {color: #444444 !important; font-size: 16px !important;}
 
.home #main {padding-bottom: 40px !important;}
.home-cta-button .fusion-button-text {font-family: 'marydale'; text-transform: none !important; font-size: 24px; color: #333333; text-shadow: 1px 1px 1px rgba(255,255,255,0.75);}
#wrapper .button-pill {border-radius: 55px !important; padding-left: 50px; padding-right: 50px;}
#corporate-container {padding-right: 15px;}
.social-container {padding-left: 15px;}
#wrapper .fusion-button.button-2 {padding-left: 70px !important; padding-right: 70px !important; background-color: #dbeaf5 !important;}
#wrapper .fusion-button.button-1, #wrapper .fusion-button.button-2 {background: #dbeaf5 !important; border-color: #dbeaf5 !important;}
#wrapper .fusion-button.button-3 {background: #444444 !important; color: #ffffff !important; font-family: 'marydale'; text-transform: none !important; font-size: 24px;}
#wrapper .fusion-button.button-1:hover, #wrapper .fusion-button.button-2:hover {background: #ffffff !important; border-color: #dbeaf5 !important;}
#wrapper .fusion-button.button-3:hover {background: #ffffff !important; border-color: #444444 !important; color: #444444 !important;}

.first-container {color: #ffffff; background: #333333; text-align: center; font-family: 'AvenirLTStd35Light'; font-size: 30px; line-height: 46px; text-shadow: 1px 1px rgba(0,0,0,0.5);}
.second-container, .third-container  {text-align: center !important; color: #444444; font-family: 'AvenirLTStd35Light'; font-size: 30px; line-height: 46px;}
.third-container {position: relative; text-shadow: 1px 1px 1px rgba(255,255,255,0.45);}
.quote-source {font-family: 'marydale' !important; font-weight: bold; padding-top: 15px; font-size: 34px !important;}
.start-quote {position: absolute; top: 0; left: 15%;}
.end-quote {position: absolute; top: 17%; right: 15%;}
.fourth-container, .second-container {text-align: center;}
.fourth-container h2 {font-size: 50px !important; line-height: 82px !important;}

h1 {font-family: 'AvenirLTStd35Light' !important; line-height:68px !important;}
p, body {font-family: 'AvenirLTStd35Light' !important;} 
.story-quote {position: relative; font-size: 20px; line-height: 30px; text-align: center; border-top: 1px solid #eae1dc;}
.story-quote .start-quote img, .story-quote .end-quote img {width: 150px !important;}
.story-quote .quote-source {font-size: 24px !important;}
.fusion-title {margin-bottom: 10px !important;}
.story-quote .start-quote {left: 18% !important;}
.story-quote .end-quote {right: 18% !important;}

.full-width-override .avada-row {max-width: 100% !important; max-height: 42em;}
.corporate-left {background: #f1efee; background: url('/wp-content/uploads/sites/19/2015/05/corporate-lighter1.jpg'); background-size: cover; padding: 50px 0 50px 150px; margin-right: 0 !important; width: 50% !important; height: 100%;}
.corporate-right {background: #564347; background: url('/wp-content/uploads/sites/19/2015/05/corporate-large-darker.jpg'); background-size: cover; padding: 50px 150px 50px 0; width: 50% !important; height: 42em; color: #ffffff !important;}
.social-listing {color: #ffffff !important;}


.wpcf7-form-control {margin-bottom: 10px;}
.wpcf7-submit {padding: 7px 35px !important; background: #444444 !important; color: #ffffff !important; text-transform: uppercase !important; font-weight: 300 !important; font-family: "AvenirLTStd35Light" !important; border: 1px solid #444444 !important;}
.wpcf7-submit:hover {background: #ffffff !important; color: #444444 !important; border: 1px solid #444444 !important;}

.copyright a:hover {color: #ffffff !important;}
.copyright a {text-decoration: underline;}

@media only screen and (min-width: 950px) and (max-width: 1100px) {
	#nav ul li, #sticky-nav ul li {padding-right: 70px !important;}
	#menu-item-17, #sticky-menu-item-17 {padding-right: 0px !important;}
	#sticky-nav {margin-left: 133px !important;}
}

@media only screen and (min-width: 800px) and (max-width: 949px) {
	#nav ul li, #sticky-nav ul li {padding-right: 55px !important;}
	#menu-item-17, #sticky-menu-item-17 {padding-right: 0px !important;}
	.start-quote, .end-quote {display: none;}
	.corporate-right, .corporate-left {width: 100% !important;}
	.corporate-left {padding-left: 0px !important; margin-bottom: 0px !important;}
	.corporate-right {padding-right: 0px !important;}
	#corporate-width {padding-left: 0px !important; padding-right: 0px !important;}
}

@media only screen and (min-width: 500px) and (max-width: 799px) {
	.start-quote, .end-quote {display: none;}
	#corporate-container, .social-container {width: 48% !important;}
	#header {padding-top: 0px !important; padding-bottom: 0px !important;}
	.corporate-right, .corporate-left {width: 100% !important;}
	.corporate-left {padding-left: 0px !important; margin-bottom: 0px !important;}
	.corporate-right {padding-right: 0px !important; height: auto !important;}
	#corporate-width {padding-left: 0px !important; padding-right: 0px !important;}
}

@media only screen and (max-width: 499px) {
	#corporate-container .alignright, .social-container .alignleft {float: none !important;} 
	#corporate-container, .social-container {text-align: center;}
	.start-quote, .end-quote {display: none;}
	#header {padding-top: 0px !important; padding-bottom: 0px !important;}
	.wpcf7-form-control {margin-bottom: 0px !important;}
	.corporate-right, .corporate-left {width: 100% !important;}
	.corporate-left {padding-left: 0px !important; margin-bottom: 0px !important;}
	.corporate-right {padding-right: 0px !important; height: auto !important;}
	#corporate-width {padding-left: 0px !important; padding-right: 0px !important;}
}